Latest post Fri, Oct 2 2009 4:47 PM by lunalobo75. 21 replies.
Page 1 of 2 (22 items) 1 2 Next >
Sort Posts: Previous Next
  • Wed, Sep 30 2009 8:20 PM

    • SMS
    • Not Ranked
    • Joined on Tue, Apr 22 2008
    • Posts 25
    • Points 345

    Third party software not compatible with dongle after upgrade

    Help.

    Upgraded Media Composer Adrenaline system to 3.1.1.  Had to upgrade dongle in order to complete system upgrade.  All done and working well.  All except now that I want to use the Avid DVD by sonic.  Loaded third party software and it says it is not compatible with the dongle.  Any advice?

  • Wed, Sep 30 2009 8:34 PM In reply to

    Re: Third party software not compatible with dongle after upgrade

    From what version did you upgrade?

    FWIW my PC MCA has been upgraded through every version from 1.0 to 3.1.3 and the third party software has worked every step of the way. Only occasionally use Avid DVD but never had an incompatible dongle message. That dongle does have Avid Studio Toolkit on it and this MAY be a significant difference.

  • Wed, Sep 30 2009 8:37 PM In reply to

    • SMS
    • Not Ranked
    • Joined on Tue, Apr 22 2008
    • Posts 25
    • Points 345

    Re: Third party software not compatible with dongle after upgrade

    We could not upgrade without the dongle upgrade.  Just surprised the it is not allowing me to open the Avid DVD.  Wondering if I missed a step or what. Any suggestions

  • Wed, Sep 30 2009 8:39 PM In reply to

    Re: Third party software not compatible with dongle after upgrade

    What version of Avid were you running before you upgraded?

  • Wed, Sep 30 2009 8:50 PM In reply to

    • SMS
    • Not Ranked
    • Joined on Tue, Apr 22 2008
    • Posts 25
    • Points 345

    Re: Third party software not compatible with dongle after upgrade

    2.6 I think.  Something like that.  we upgraded to allow for P2 card imports. 

  • Wed, Sep 30 2009 8:55 PM In reply to

    • SMS
    • Not Ranked
    • Joined on Tue, Apr 22 2008
    • Posts 25
    • Points 345

    Re: Third party software not compatible with dongle after upgrade

    Just dug up some old info.  Could have been 1.6.  But we did upgrade the dongle to allow for the 3.1.1 upgrade.

  • Wed, Sep 30 2009 9:38 PM In reply to

    • SMS
    • Not Ranked
    • Joined on Tue, Apr 22 2008
    • Posts 25
    • Points 345

    Re: Third party software not compatible with dongle after upgrade

    Just tried to re-boot in hopes that would do it.  Prompt.  This dongle is not licensed to run this software.  Why.  it came in the box with the upgraded materials.  Not like I am trying to add something not approved by Avid.

  • Wed, Sep 30 2009 11:55 PM In reply to

    • Marianna
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 11,896
    • Points 259,770
    • ! Avid Employee
      !Avid Customer Advocate
      Avid Beta Moderators
      Avid Developer Moderator
      ForumsAdministrator
      Moderator: Edit on Demand
      Moderator: SSAI PHAI
      SystemAdministrator

    Re: Third party software not compatible with dongle after upgrade

    As far as I know:

    AvidDVD version 6.0 and before work with the dongle.

    After MC 3.5 was released and Software Activation was introduced AvidDVD would not work with a software activated installation.
    so AvidDVD 6.1 was released.
    I think that AvidDVD 6.1 is specifically for "dongleless" installations.

    If you get a new boxed MC, or buy the Productivity Pack you probably get AvidDVD 6.1

    I can be completely wrong - but I have a feeling that the problem lies with what version of AvidDVD you have installed.

    If this is the case, then Avid should look at the problem.
    Does it depend on which version of MC you have installed as to which AvidDVD you need?
    I am wondering if e.g. a person has MC 2.8 + dongle.
    They then buy the Productivity pack today.
    They install AvidDVD 6.1!    Will it refuse to work with the MC 2.8 dongle system?

     

    Regards,
    Douglas

    Sr. Director | Customer Experience and Community [view my complete system specs]
  • Thu, Oct 1 2009 1:34 AM In reply to

    Re: Third party software not compatible with dongle after upgrade

    "... If you get a new boxed MC, or buy the Productivity Pack you probably get AvidDVD 6.1 ..."

    Correct.  The AvidDVD included in new boxed sets is v6.1.  The disk is Avid part# 0010-30013-03 Rev. A

    Symphony 8.8.x w/Avid Nitris DX, HP z420, Windows 10, QT v7.7.x, Hexa Core 3.2GHz, 16GB RAM, nVidia Quadro Series 2000 w/353.82. 2TB Boot, 2 x 3TB internal... [view my complete system specs]

    "There are few technological barriers.  You can fix almost anything if you throw enough money at it."
    *******************************
    Randall L. Rike, ACI, ACSR Mac*Win*Unity*ISIS*DS
    Systems Engineer @ BET Networks [a Viacom company]
    (wwld)

  • Thu, Oct 1 2009 3:34 PM In reply to

    • SMS
    • Not Ranked
    • Joined on Tue, Apr 22 2008
    • Posts 25
    • Points 345

    Re: Third party software not compatible with dongle after upgrade

    The version of Avid DVD that came with my new boxed set is 5.8.  which from what was posted above should work with system. 

  • Thu, Oct 1 2009 3:38 PM In reply to

    • SMS
    • Not Ranked
    • Joined on Tue, Apr 22 2008
    • Posts 25
    • Points 345

    Re: Third party software not compatible with dongle after upgrade

    Upgraded to MC 3.1.1  Avid Part#0010-30004-01-B for third party software

    Message: dongle not licensed to run application.  Frustrated.

  • Thu, Oct 1 2009 4:01 PM In reply to

    • Marianna
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 11,896
    • Points 259,770
    • ! Avid Employee
      !Avid Customer Advocate
      Avid Beta Moderators
      Avid Developer Moderator
      ForumsAdministrator
      Moderator: Edit on Demand
      Moderator: SSAI PHAI
      SystemAdministrator

    Re: Third party software not compatible with dongle after upgrade

    SMS:

    Upgraded to MC 3.1.1  Avid Part#0010-30004-01-B for third party software

    Message: dongle not licensed to run application.  Frustrated.

    SMS, what puzzles me is that you bought a boxed MC 3.1.1 (or am I wrong in that assumption?) and got an AvidDVD 5.8 installation disc.
    When I bought my first boxed Avid MC it was 3.0 and the AvidDVD included was 6.0

    Regards,
    Douglas

     

    Sr. Director | Customer Experience and Community [view my complete system specs]
  • Thu, Oct 1 2009 4:25 PM In reply to

    Re: Third party software not compatible with dongle after upgrade

    What a mess.

    I recieved 3.1.1 with Avid DVD 6.0.

    Desktop

    Asus Ζ690 TUF Gaming WiFi D4|i5 12600K|Corsair 128G DDR4|Asus 3060 12GB|Samsung 980 500GB(OS)|2X1TB Samsung 980 RAID 0|W11 Pro

    Laptop 

    MSI Katana GF76 11UE (i7 11800H|Nvidia 3060|Crucial 64G DDR4)|W11 Pro

    NLE

    DR Studio 19|MC 2024.2

     

    VDIM

  • Thu, Oct 1 2009 4:30 PM In reply to

    • SMS
    • Not Ranked
    • Joined on Tue, Apr 22 2008
    • Posts 25
    • Points 345

    Re: Third party software not compatible with dongle after upgrade

    Interesting.  I think I need to make a phone call.  (was trying to avoid that).  Thanks for all the info.  Hope to be authoring DVDs soon.

  • Thu, Oct 1 2009 4:37 PM In reply to

    Re: Third party software not compatible with dongle after upgrade

    The Avid FX was 5.8.

    Desktop

    Asus Ζ690 TUF Gaming WiFi D4|i5 12600K|Corsair 128G DDR4|Asus 3060 12GB|Samsung 980 500GB(OS)|2X1TB Samsung 980 RAID 0|W11 Pro

    Laptop 

    MSI Katana GF76 11UE (i7 11800H|Nvidia 3060|Crucial 64G DDR4)|W11 Pro

    NLE

    DR Studio 19|MC 2024.2

     

    VDIM

Page 1 of 2 (22 items) 1 2 Next >

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller